---
group:
  name: xitu
  description: ''
  projects:
  - name: gold-miner
    description: ''
    mirrorRelease: false
    topic: ai,android,frontend,ios,javascript,react,swift,tensorflow,translation,tutorials
